/*
-----------------------------------------------
Internet Explorer 6
-----------------------------------------------
*/

footer .main {}

#content .col_3 #twitter .hide {margin-right:8px;}

#bct a, #bct span {float:left;}

label.placeholder {width:100%}

#services .col li {background-image:url(/styles/img/img_bullet_4_ie.png)}

#services #letters h1 {margin-left: 12px;}

#services #letters .btn_full_index {margin-bottom:30px;}

#application .horizontal {margin-bottom:70px}
#application .horizontal li {width:30%}
#application .radio {width:100%}

#home #latest_news .overflow a {margin-bottom: 5px;}
#home .col_2 {height:310px}
#home #weather .dark h3 {padding-bottom:14px;}
#home #upcoming li {width:100%}
#home #email_subscribe {padding-bottom: 25px;}

#home #online ul {border:none; padding:0; filter:none; background:#fff }
	#home #online li {height:70px; }
	#home #online .last_col {}

#calendar th {width:140px}
#calendar tfoot select {margin-top:5px}

#top_nav_holder {width: 290px;}

header nav ul {margin-top:94px;}
/*

#top_nav .layout {margin-bottom:0;}
#top_nav .layout li {padding-top:10px; padding-bottom:10px}

#top_nav #global_search ul {margin-bottom:-4px}
#top_nav #global_search li {margin-bottom:4px}

header nav .ff_meta {margin-bottom:0}
*/
#global_search ul {background:#224A73; margin-bottom:0}

/*match placeholder/watermark padding to border+padding for input element*/
#global_search label.placeholder {cursor: text; padding: 7px 4px 4px 10px; color: #333;}

#bct {margin-top:-4px;}

#w_subnav #member h3 {width:230px;}
#w_subnav #member p {width:auto;}

#subnav .selected a,
#subnav li ul .selected a {width:auto; position:static;}

#members li { height: 425px }